#home {
    padding-top: 15px;
}

#bar_up {
    clear: both;
    height: 15px;
    background-image:url(/sites/all/themes/pwnage2011/images/bar_up.png);
    background-repeat: no-repeat;
    margin-bottom: 5px;
}

#bar_down {
    clear: both;
    height: 15px;
    background-image:url(/sites/all/themes/pwnage2011/images/bar_down.png);
    background-repeat: no-repeat;
    margin-top: 12px;
}

#middle_bar {
    padding-top: 5px;
}

#bottom_columns {

}

#media_box {
    float: left;
    height: 70px;
    overflow: hidden;
    position: relative;
    width: 390px;
}

#media_box #media_content {
    background-color: #f3f3f3;
    float: left;
    padding-left: 10px;
    padding-top: 3px;
    height: 70px;
}

#media_content .media_content_item {
    float: left;
    font-size: 90%;
    width: 16%;
}

#middle_bar_1 {
    float: left;
}

#media_content .media_content_item .icon {
    float: left;
    height: 50px;
    width: 25px;
}

#media_content .media_content_item h3 {
    font-size: 100%;
}

#media_content .media_content_item .videoicon {
    float: left;
    height: 50px;
    width: 57px;
}

#media_content .media_content_item .blogicon {
    float: left;
    height: 50px;
    width: 30px;
}

#media_content .media_content_item p {
    margin: 0;
    font-size: 90%;
    line-height: 1.3;
}

#media_content table {
    width: 1000px;
}

#media_content table, #media_content table tr td {
    margin: 0;
    padding: 0;
    padding-top: 5px;
}

.left_scroll {
   float: left;
}

.right_scroll {
    float: left;
}

#social_box {
    background-image: url(/sites/all/themes/pwnage2011/images/social_box_bg.png);
    float: left;
    height: 26px;
    margin-left: 10px;
    padding-top: 45px;
    text-align: center;
    width: 122px;
}

#bottom_columns {
    float: left;
    padding-top: 5px;
}

#bottom_columns #news, #bottom_columns #events, #bottom_columns #party_notices {
    float: left;
    padding: 0 25px;
    width: 208px;
}

#bottom_columns #events ul, #bottom_columns #party_notices ul {
    margin-left: 0;
}

#bottom_columns #events ul li, #bottom_columns #party_notices ul li {
    list-style: none;
    margin-left: 0;
    line-height: 1.3;
    margin-bottom: 5px;
}
 

#news .view-id-home .title {
    font-weight: bold;
}

#news .view-id-home .teaser {
    padding-bottom: 10px;
}

#mp_box {
    float: left;
    margin-left: 10px;
}

#mp_box #mp_box_content {
    float: left;
    width: 155px;
    height: 68px;
    overflow: hidden;
}

#slides {
    height: 188px;
}

#controls {
    top: 10px;
    width: 760px;
}

#connect_with_us {
    background-image: url("/sites/all/themes/pwnage2011/images/connect_bg.png");
    height: 35px;
    margin-bottom: 10px;
    padding-right: 5px;
    padding-top: 8px;
    text-align: right;
    width: 211px;
}

#events h2 img {
    vertical-align: middle;
    padding-right: 5px;
}

#bottom_columns h2 {
    color: #767676;
}

#slideshow {
    margin-left: 0px;
}

.home #main-content #content {
    padding-left: 12px;
    padding-right: 0;
    width: 813px;
}

#splash_frame_launch {
    left: 25px;
    position: relative;
    top: 20px;
}

#news .attachment .view-id-home .views-row-unformatted {
    margin-bottom: 5px;
    line-height: 1.1;
}

#events .view-id-EventTeasers .item-list .title {
    line-height: 1.3;
}

#main-content {
    min-height: 780px;
}

#homepage_portal {
    display: block;
    float: left;
    left: 55px;
    position: relative;
    width: 416px;
}

#election_home {
    margin-left: 20px;
    margin-right: 0;
    width: 760px;
}

#election_home #right_col {
    padding-left: 10px;
    width: 223px;
    float: right;
    background-image:url('/sites/all/themes/pwnage2011/images/home/kowhaiwhai_36.png');
    background-position: top right;
    background-repeat: no-repeat;
}

#election_home #left_col {
    width: 527px;
}

#election_home #left_col p {
    line-height: 1.1;
    padding-right: 20px;
}

#election_home #top_logo {
    background-color: #133b2a;
    height: 82px;
}

#election_home #top_logo img {
    padding-top: 8px;
    padding-left: 5px;
}

#election_home #ready_for_more {
    background-color: #b8d433;
    height: 54px;
}

#election_home #end_child_poverty, 
#election_home #clean_rivers, 
#election_home #green_jobs {
    height: 56px;
    display: block;
    background-image:url('/sites/all/themes/pwnage2011/images/home/priority_bg.png');
    background-repeat: no-repeat;
    background-position: right top;
}

#election_home #end_child_poverty img, 
#election_home #clean_rivers img, 
#election_home #green_jobs img {
    float: left;
    padding-top: 2px;
}

#election_home #end_child_poverty .text, 
#election_home #clean_rivers .text, 
#election_home #green_jobs .text {
    display: block;
    font-size: 1.2em;
    line-height: 1;
    padding: 6px 10px 0 50px;
}

#election_home #auxiliary_links {
    padding-top: 7px;
}

#election_home #auxiliary_links p {
    margin-bottom: 5px;
    padding-left: 20px;
    background-image:url('/sites/all/themes/pwnage2011/images/home/white_arrow.png');
    background-repeat: no-repeat;
    background-position: left middle;
    border-bottom: 1px solid #E6E6E6;
}

#election_home #auxiliary_links2 {
    padding-top: 12px;
        
}

#election_home #auxiliary_links2 p {
    margin-bottom: 9px;
    padding-bottom: 2px;
    padding-left: 20px;
    padding-top: 1px;
    background-image:url('/sites/all/themes/pwnage2011/images/home/white_arrow.png');
    background-repeat: no-repeat;
    background-position: left middle;
    border-bottom: 1px solid #E6E6E6;
}

#homepage_portal table, #homepage_portal tr, #homepage_portal td {
    vertical-align: bottom;
    margin-top: 0;
}
